{
  "Clover_closetop": {
    "name": "Clover_closetop",
    "internalName": "Clover_closetop",
    "class": "TSForestItemData",
    "persistentId": "2f943f84-e110-47f3-b4f0-cfb9018d2bf4",
    "radius": 0.300000012,
    "shapeFile": "levels/midfield/art/shapes/groundcover/Clover_closetop.dae"
  },
  "barrier_concrete1": {
    "name": "barrier_concrete1",
    "internalName": "barrier_concrete1",
    "class": "TSForestItemData",
    "persistentId": "f7aad84a-9dd6-4db9-8126-4ece3fe4780a",
    "shapeFile": "levels/hirochi_raceway/art/shapes/objects/barrier_concrete1.dae"
  },
  "barrier_concrete2": {
    "name": "barrier_concrete2",
    "internalName": "barrier_concrete2",
    "class": "TSForestItemData",
    "persistentId": "154c0549-5443-4bf1-b06c-0c5603b04d6b",
    "shapeFile": "levels/hirochi_raceway/art/shapes/objects/barrier_concrete2.dae"
  },
  "bush_grass": {
    "name": "bush_grass",
    "internalName": "bush_grass",
    "class": "TSForestItemData",
    "persistentId": "fbdbc0a7-9002-4bcb-a59b-04d6c05e3aca",
    "detailAmp": 1,
    "detailFreq": 0.100000001,
    "mass": 1,
    "radius": 0.100000001,
    "shapeFile": "levels/lakeside/art/shapes/trees/undergrowth/bush_grass.dae",
    "trunkBendScale": 0.100000001,
    "windScale": 1
  },
  "bush_twigs_a": {
    "name": "bush_twigs_a",
    "internalName": "bush_twigs_a",
    "class": "TSForestItemData",
    "persistentId": "3d7557e4-08ed-42ba-b538-d02aebd219c4",
    "dampingCoefficient": 0.200000003,
    "detailAmp": 0.300000012,
    "detailFreq": 0.0500000007,
    "mass": 1,
    "radius": 0.100000001,
    "rigidity": 0.200000003,
    "shapeFile": "levels/lakeside/art/shapes/trees/undergrowth/bush_twigs_a.dae",
    "tightnessCoefficient": 0.200000003,
    "trunkBendScale": 0.25,
    "windScale": 2
  },
  "concrete_block": {
    "name": "concrete_block",
    "internalName": "concrete_block",
    "class": "TSForestItemData",
    "persistentId": "20b62d5a-f545-40bb-8876-f2e261fcc46e",
    "shapeFile": "levels/hirochi_raceway/art/shapes/objects/concrete_block.dae"
  },
  "cork_oak_bush_large": {
    "name": "cork_oak_bush_large",
    "internalName": "cork_oak_bush_large",
    "class": "TSForestItemData",
    "persistentId": "f75bedb8-bdb7-438b-b51a-67d6020ebc15",
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/ECA_coast_bush/cork_oak_bush_large.dae"
  },
  "cork_oak_bush_medium": {
    "name": "cork_oak_bush_medium",
    "internalName": "cork_oak_bush_medium",
    "class": "TSForestItemData",
    "persistentId": "189cf7a8-3d73-4198-8aaa-76c889e2eb2d",
    "radius": 0.5,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/ECA_coast_bush/cork_oak_bush_medium.dae"
  },
  "daisies_closetop": {
    "name": "daisies_closetop",
    "internalName": "daisies_closetop",
    "class": "TSForestItemData",
    "persistentId": "e4d1122b-0b4b-4849-b4c3-8f5673ef13af",
    "branchAmp": 0.00999999978,
    "dampingCoefficient": 0.200000003,
    "detailAmp": 0.200000003,
    "detailFreq": 5,
    "mass": 1,
    "radius": 0.300000012,
    "rigidity": 15,
    "shapeFile": "levels/midfield/art/shapes/groundcover/daisies_closetop.dae",
    "trunkBendScale": 0.5,
    "windScale": 0.400000006
  },
  "eca_rock_big_narrow": {
    "name": "eca_rock_big_narrow",
    "internalName": "eca_rock_big_narrow",
    "class": "TSForestItemData",
    "persistentId": "6f289929-7d73-4f4d-a2fc-1c4b2be3e7d3",
    "annotation": "ROCK",
    "radius": 0.5,
    "shapeFile": "/levels/hirochi_raceway/art/shapes/rocks/eca_rock_big_narrow.dae"
  },
  "eca_rock_big_wide": {
    "name": "eca_rock_big_wide",
    "internalName": "eca_rock_big_wide",
    "class": "TSForestItemData",
    "persistentId": "43bc08e1-1163-4500-af78-fc83f6c5efdf",
    "annotation": "ROCK",
    "radius": 0.5,
    "shapeFile": "/levels/hirochi_raceway/art/shapes/rocks/eca_rock_big_wide.dae"
  },
  "eca_rock_medium_1": {
    "name": "eca_rock_medium_1",
    "internalName": "eca_rock_medium_1",
    "class": "TSForestItemData",
    "persistentId": "2cc41dac-7bec-4a68-b6f6-21260cd4a185",
    "annotation": "ROCK",
    "radius": 0.5,
    "shapeFile": "/levels/hirochi_raceway/art/shapes/rocks/eca_rock_medium_1.dae"
  },
  "eca_rock_medium_2": {
    "name": "eca_rock_medium_2",
    "internalName": "eca_rock_medium_2",
    "class": "TSForestItemData",
    "persistentId": "4a95acd7-dee2-4658-8ef8-44b23edc77a9",
    "annotation": "ROCK",
    "radius": 0.5,
    "shapeFile": "/levels/hirochi_raceway/art/shapes/rocks/eca_rock_medium_2.dae"
  },
  "eca_rock_small": {
    "name": "eca_rock_small",
    "internalName": "eca_rock_small",
    "class": "TSForestItemData",
    "persistentId": "72dd3003-686d-423f-9bfa-1313de03e944",
    "annotation": "ROCK",
    "radius": 0.100000001,
    "shapeFile": "/levels/hirochi_raceway/art/shapes/rocks/eca_rock_small.dae"
  },
  "eca_rock_small_2": {
    "name": "eca_rock_small_2",
    "internalName": "eca_rock_small_2",
    "class": "TSForestItemData",
    "persistentId": "39dcf7c0-2e2f-47dc-8fc9-507e41aa8884",
    "annotation": "ROCK",
    "radius": 0.100000001,
    "shapeFile": "/levels/hirochi_raceway/art/shapes/rocks/eca_rock_small_2.dae"
  },
  "eca_rock_small_3": {
    "name": "eca_rock_small_3",
    "internalName": "eca_rock_small_3",
    "class": "TSForestItemData",
    "persistentId": "119bb7ca-0c6c-465e-ae9a-668b89197272",
    "annotation": "ROCK",
    "radius": 0.100000001,
    "shapeFile": "/levels/hirochi_raceway/art/shapes/rocks/eca_rock_small_3.dae"
  },
  "eca_rock_small_4": {
    "name": "eca_rock_small_4",
    "internalName": "eca_rock_small_4",
    "class": "TSForestItemData",
    "persistentId": "c8c15803-24e0-4be4-89e7-f3cc1043e20d",
    "annotation": "ROCK",
    "radius": 0.100000001,
    "shapeFile": "/levels/hirochi_raceway/art/shapes/rocks/eca_rock_small_4.dae"
  },
  "eca_rock_small_5": {
    "name": "eca_rock_small_5",
    "internalName": "eca_rock_small_5",
    "class": "TSForestItemData",
    "persistentId": "239e06c3-605b-46e6-b533-27ea4fc6a706",
    "annotation": "ROCK",
    "radius": 0.100000001,
    "shapeFile": "/levels/hirochi_raceway/art/shapes/rocks/eca_rock_small_5.dae"
  },
  "electrical_coil": {
    "name": "electrical_coil",
    "internalName": "electrical_coil",
    "class": "TSForestItemData",
    "persistentId": "e9955c9f-157f-40f2-bf08-6747f1d13a09",
    "annotation": "OBSTACLES",
    "radius": 0.300000012,
    "shapeFile": "/levels/hirochi_raceway/art/shapes/objects/electrical_coil.dae"
  },
  "electrical_crosspiece": {
    "name": "electrical_crosspiece",
    "internalName": "electrical_crosspiece",
    "class": "TSForestItemData",
    "persistentId": "d0742fa4-3a59-4211-9929-91af76885a11",
    "annotation": "OBSTACLES",
    "radius": 0.300000012,
    "shapeFile": "/levels/hirochi_raceway/art/shapes/objects/electrical_crosspiece.dae"
  },
  "electrical_houseattach": {
    "name": "electrical_houseattach",
    "internalName": "electrical_houseattach",
    "class": "TSForestItemData",
    "persistentId": "d236d95a-7103-4bab-b0b4-212db784d8db",
    "annotation": "OBSTACLES",
    "radius": 0.300000012,
    "shapeFile": "/levels/hirochi_raceway/art/shapes/objects/electrical_houseattach.dae"
  },
  "electrical_pole": {
    "name": "electrical_pole",
    "internalName": "electrical_pole",
    "class": "TSForestItemData",
    "persistentId": "458e4aa8-882d-4ac5-9068-dc022f894a31",
    "annotation": "POLE",
    "radius": 0.300000012,
    "shapeFile": "/levels/hirochi_raceway/art/shapes/objects/electrical_pole.dae"
  },
  "electrical_pole_lamp": {
    "name": "electrical_pole_lamp",
    "internalName": "electrical_pole_lamp",
    "class": "TSForestItemData",
    "persistentId": "b7df9a48-f381-4c58-b396-334717d470d9",
    "annotation": "OBSTACLES",
    "radius": 0.300000012,
    "shapeFile": "/levels/hirochi_raceway/art/shapes/objects/electrical_pole_lamp.dae"
  },
  "electrical_transformer1": {
    "name": "electrical_transformer1",
    "internalName": "electrical_transformer1",
    "class": "TSForestItemData",
    "persistentId": "f0b80312-66af-487f-b743-2cbbb87ca76f",
    "radius": 0.300000012,
    "shapeFile": "levels/hirochi_raceway/art/shapes/objects/electrical_transformer1.dae"
  },
  "eucalyptus_backdrop1": {
    "name": "eucalyptus_backdrop1",
    "internalName": "eucalyptus_backdrop1",
    "class": "TSForestItemData",
    "persistentId": "0bf6f0d8-9f55-4552-bcf4-1e5401151fe5",
    "shapeFile": "levels/lakeside/art/shapes/trees/eucalyptus/eucalyptus_backdrop1.dae"
  },
  "eucalyptus_backdrop2": {
    "name": "eucalyptus_backdrop2",
    "internalName": "eucalyptus_backdrop2",
    "class": "TSForestItemData",
    "persistentId": "fe4d7a34-6d2e-4e49-a8ee-4e2f54c3b44c",
    "shapeFile": "levels/lakeside/art/shapes/trees/eucalyptus/eucalyptus_backdrop2.dae"
  },
  "eucalyptus_backdrop3": {
    "name": "eucalyptus_backdrop3",
    "internalName": "eucalyptus_backdrop3",
    "class": "TSForestItemData",
    "persistentId": "ca1af261-b6d6-459f-b526-9a59df3838f7",
    "shapeFile": "levels/lakeside/art/shapes/trees/eucalyptus/eucalyptus_backdrop3.dae"
  },
  "eucalyptus_branch_ground1": {
    "name": "eucalyptus_branch_ground1",
    "internalName": "eucalyptus_branch_ground1",
    "class": "TSForestItemData",
    "persistentId": "48abb53a-9d94-4992-8cf3-bda1961de44a",
    "shapeFile": "levels/lakeside/art/shapes/trees/eucalyptus/eucalyptus_branch_ground1.dae"
  },
  "eucalyptus_branch_ground2": {
    "name": "eucalyptus_branch_ground2",
    "internalName": "eucalyptus_branch_ground2",
    "class": "TSForestItemData",
    "persistentId": "165d6c46-fb2b-4eb3-adee-a34f3770754d",
    "shapeFile": "levels/lakeside/art/shapes/trees/eucalyptus/eucalyptus_branch_ground2.dae"
  },
  "eucalyptus_branch_ground3": {
    "name": "eucalyptus_branch_ground3",
    "internalName": "eucalyptus_branch_ground3",
    "class": "TSForestItemData",
    "persistentId": "1cc1958b-33fa-4a97-a3df-2fa9737cfa73",
    "shapeFile": "levels/lakeside/art/shapes/trees/eucalyptus/eucalyptus_branch_ground3.dae"
  },
  "eucalyptus_branch_ground4": {
    "name": "eucalyptus_branch_ground4",
    "internalName": "eucalyptus_branch_ground4",
    "class": "TSForestItemData",
    "persistentId": "39e52be9-1fa9-4e17-8a19-592bd9388906",
    "shapeFile": "levels/lakeside/art/shapes/trees/eucalyptus/eucalyptus_branch_ground4.dae"
  },
  "eucalyptus_brown1": {
    "name": "eucalyptus_brown1",
    "internalName": "eucalyptus_brown1",
    "class": "TSForestItemData",
    "persistentId": "e8dcf27e-c1f5-4416-a7f7-cf1d4efc11de",
    "branchAmp": 0.100000001,
    "detailAmp": 30,
    "detailFreq": 0.5,
    "shapeFile": "levels/lakeside/art/shapes/trees/eucalyptus/eucalyptus_brown1.dae",
    "trunkBendScale": 0.150000006,
    "windScale": 0.100000001
  },
  "eucalyptus_brown_wide": {
    "name": "eucalyptus_brown_wide",
    "internalName": "eucalyptus_brown_wide",
    "class": "TSForestItemData",
    "persistentId": "85cc2904-9bd8-49e4-89a3-1fcea46716e2",
    "branchAmp": 0.100000001,
    "detailAmp": 30,
    "detailFreq": 0.5,
    "shapeFile": "levels/lakeside/art/shapes/trees/eucalyptus/eucalyptus_brown_wide.dae",
    "trunkBendScale": 0.150000006,
    "windScale": 0.100000001
  },
  "eucalyptus_dark1": {
    "name": "eucalyptus_dark1",
    "internalName": "eucalyptus_dark1",
    "class": "TSForestItemData",
    "persistentId": "66403036-4a2e-41a6-829f-984e3efcc32d",
    "branchAmp": 0.100000001,
    "detailAmp": 30,
    "detailFreq": 0.5,
    "shapeFile": "levels/lakeside/art/shapes/trees/eucalyptus/eucalyptus_dark1.dae",
    "trunkBendScale": 0.150000006,
    "windScale": 0.100000001
  },
  "eucalyptus_dark_dead": {
    "name": "eucalyptus_dark_dead",
    "internalName": "eucalyptus_dark_dead",
    "class": "TSForestItemData",
    "persistentId": "deb3c9d2-7bd0-49a8-8510-abefb2f8f5a6",
    "shapeFile": "levels/lakeside/art/shapes/trees/eucalyptus/eucalyptus_dark_dead.dae"
  },
  "eucalyptus_dark_stump": {
    "name": "eucalyptus_dark_stump",
    "internalName": "eucalyptus_dark_stump",
    "class": "TSForestItemData",
    "persistentId": "671de68f-db7b-40ff-b027-ebf3bd084fd2",
    "shapeFile": "levels/lakeside/art/shapes/trees/eucalyptus/eucalyptus_dark_stump.dae"
  },
  "eucalyptus_grey1": {
    "name": "eucalyptus_grey1",
    "internalName": "eucalyptus_grey1",
    "class": "TSForestItemData",
    "persistentId": "199ebf66-5a89-4371-8e88-95e5f9209367",
    "branchAmp": 0.100000001,
    "detailAmp": 30,
    "detailFreq": 0.5,
    "shapeFile": "levels/lakeside/art/shapes/trees/eucalyptus/eucalyptus_grey1.dae",
    "trunkBendScale": 0.150000006,
    "windScale": 0.100000001
  },
  "eucalyptus_grey_dead": {
    "name": "eucalyptus_grey_dead",
    "internalName": "eucalyptus_grey_dead",
    "class": "TSForestItemData",
    "persistentId": "e9c71fbe-fcb0-4c4e-b306-30bebfc73693",
    "shapeFile": "levels/lakeside/art/shapes/trees/eucalyptus/eucalyptus_grey_dead.dae"
  },
  "eucalyptus_grey_fallen1": {
    "name": "eucalyptus_grey_fallen1",
    "internalName": "eucalyptus_grey_fallen1",
    "class": "TSForestItemData",
    "persistentId": "3ec74109-b864-413d-b021-7004b9e2864c",
    "shapeFile": "levels/lakeside/art/shapes/trees/eucalyptus/eucalyptus_grey_fallen1.dae"
  },
  "eucalyptus_grey_fallen2": {
    "name": "eucalyptus_grey_fallen2",
    "internalName": "eucalyptus_grey_fallen2",
    "class": "TSForestItemData",
    "persistentId": "65417e56-9932-4806-9c63-9d310594a5b4",
    "shapeFile": "levels/lakeside/art/shapes/trees/eucalyptus/eucalyptus_grey_fallen2.dae"
  },
  "eucalyptus_grey_stump": {
    "name": "eucalyptus_grey_stump",
    "internalName": "eucalyptus_grey_stump",
    "class": "TSForestItemData",
    "persistentId": "a01635f2-ac8c-4f64-928e-b05aa1ebb086",
    "shapeFile": "levels/lakeside/art/shapes/trees/eucalyptus/eucalyptus_grey_stump.dae"
  },
  "eucalyptus_sapling1": {
    "name": "eucalyptus_sapling1",
    "internalName": "eucalyptus_sapling1",
    "class": "TSForestItemData",
    "persistentId": "786c82c2-9ee7-4498-9a70-f6990161292e",
    "detailAmp": 0.100000001,
    "detailFreq": 0.100000001,
    "radius": 0.100000001,
    "shapeFile": "levels/lakeside/art/shapes/trees/eucalyptus/eucalyptus_sapling1.dae",
    "trunkBendScale": 0.100000001,
    "windScale": 1
  },
  "eucalyptus_sapling2": {
    "name": "eucalyptus_sapling2",
    "internalName": "eucalyptus_sapling2",
    "class": "TSForestItemData",
    "persistentId": "580be553-6238-4821-8d45-ff4d8ef2f89f",
    "detailAmp": 0.100000001,
    "detailFreq": 0.100000001,
    "radius": 0.100000001,
    "shapeFile": "levels/lakeside/art/shapes/trees/eucalyptus/eucalyptus_sapling2.dae",
    "trunkBendScale": 0.100000001,
    "windScale": 1
  },
  "eucalyptus_sapling3": {
    "name": "eucalyptus_sapling3",
    "internalName": "eucalyptus_sapling3",
    "class": "TSForestItemData",
    "persistentId": "251a0342-6fd2-4763-b4e0-48ac9935d3f9",
    "detailAmp": 0.100000001,
    "detailFreq": 0.100000001,
    "radius": 0.100000001,
    "shapeFile": "levels/lakeside/art/shapes/trees/eucalyptus/eucalyptus_sapling3.dae",
    "trunkBendScale": 0.100000001,
    "windScale": 1
  },
  "eucalyptus_thin1": {
    "name": "eucalyptus_thin1",
    "internalName": "eucalyptus_thin1",
    "class": "TSForestItemData",
    "persistentId": "df4800e5-96b6-4aef-ab3b-977bbd2a42d1",
    "branchAmp": 0.100000001,
    "detailAmp": 30,
    "detailFreq": 0.5,
    "mass": 0.5,
    "radius": 0.100000001,
    "shapeFile": "levels/lakeside/art/shapes/trees/eucalyptus/eucalyptus_thin1.dae",
    "trunkBendScale": 0.200000003,
    "windScale": 0.100000001
  },
  "eucalyptus_thin2": {
    "name": "eucalyptus_thin2",
    "internalName": "eucalyptus_thin2",
    "class": "TSForestItemData",
    "persistentId": "7315fdf8-5ccf-45a3-afb5-893e8492862b",
    "branchAmp": 0.100000001,
    "detailAmp": 30,
    "detailFreq": 0.5,
    "radius": 0.5,
    "shapeFile": "levels/lakeside/art/shapes/trees/eucalyptus/eucalyptus_thin2.dae",
    "trunkBendScale": 0.200000003,
    "windScale": 0.100000001
  },
  "farm_fence1": {
    "name": "farm_fence1",
    "internalName": "farm_fence1",
    "class": "TSForestItemData",
    "persistentId": "e4b0075c-7361-4a29-a4be-0fcf15b96059",
    "annotation": "OBSTACLES",
    "shapeFile": "/levels/hirochi_raceway/art/shapes/objects/farm_fence1.dae"
  },
  "farm_fence_wire": {
    "name": "farm_fence_wire",
    "internalName": "farm_fence_wire",
    "class": "TSForestItemData",
    "persistentId": "59960c79-cd09-4033-a4d3-4d65ddec360c",
    "annotation": "OBSTACLES",
    "shapeFile": "/levels/hirochi_raceway/art/shapes/objects/farm_fence_wire.dae"
  },
  "farm_gate_metal1": {
    "name": "farm_gate_metal1",
    "internalName": "farm_gate_metal1",
    "class": "TSForestItemData",
    "persistentId": "3f07f988-0e11-4e41-bea3-2605779d8e33",
    "annotation": "GUARD_RAIL",
    "shapeFile": "/levels/hirochi_raceway/art/shapes/objects/farm_gate_metal1.dae"
  },
  "farm_gate_wood1": {
    "name": "farm_gate_wood1",
    "internalName": "farm_gate_wood1",
    "class": "TSForestItemData",
    "persistentId": "d090ca23-6757-43ff-b872-b18cb307b566",
    "annotation": "OBSTACLES",
    "shapeFile": "/levels/hirochi_raceway/art/shapes/objects/farm_gate_wood1.dae"
  },
  "farm_plank1": {
    "name": "farm_plank1",
    "internalName": "farm_plank1",
    "class": "TSForestItemData",
    "persistentId": "38316d4b-5ac1-4ede-af55-4bb8a40de9d1",
    "annotation": "GUARD_RAIL",
    "shapeFile": "/levels/hirochi_raceway/art/shapes/objects/farm_plank1.dae"
  },
  "farm_post_wood1": {
    "name": "farm_post_wood1",
    "internalName": "farm_post_wood1",
    "class": "TSForestItemData",
    "persistentId": "d1ac2f5e-a47b-4e24-85e8-4ce15b8ba0e1",
    "annotation": "GUARD_RAIL",
    "shapeFile": "/levels/hirochi_raceway/art/shapes/objects/farm_post_wood1.dae"
  },
  "fence_pedestrian": {
    "name": "fence_pedestrian",
    "internalName": "fence_pedestrian",
    "class": "TSForestItemData",
    "persistentId": "7aa42da2-68b6-4419-897e-2373ebae71fc",
    "shapeFile": "levels/hirochi_raceway/art/shapes/objects/fence_pedestrian.dae"
  },
  "fir_dead_branches": {
    "name": "fir_dead_branches",
    "internalName": "fir_dead_branches",
    "class": "TSForestItemData",
    "persistentId": "75b62987-a062-4c92-b927-aa52f205f65f",
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_douglasfir/fir_dead_branches.dae"
  },
  "generibush": {
    "name": "generibush",
    "internalName": "generibush",
    "class": "TSForestItemData",
    "persistentId": "6b368053-f713-48cd-a5bb-f1ba7aff5aaf",
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/ECA_coast_bush/generibush.dae"
  },
  "generibush_small": {
    "name": "generibush_small",
    "internalName": "generibush_small",
    "class": "TSForestItemData",
    "persistentId": "28c43da9-63c5-40eb-a05f-ebd05e0a895d",
    "radius": 0.5,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/ECA_coast_bush/generibush_small.dae"
  },
  "grass_bush": {
    "name": "grass_bush",
    "internalName": "grass_bush",
    "class": "TSForestItemData",
    "persistentId": "f008da31-cc38-425e-a98a-d384ddaaf050",
    "detailAmp": 0.5,
    "detailFreq": 0.100000001,
    "mass": 1,
    "radius": 0.100000001,
    "rigidity": 5,
    "shapeFile": "levels/lakeside/art/shapes/trees/undergrowth/bush_grass.dae",
    "trunkBendScale": 0.0500000007,
    "windScale": 0.5
  },
  "hoop_pine1": {
    "name": "hoop_pine1",
    "internalName": "hoop_pine1",
    "class": "TSForestItemData",
    "persistentId": "b4147ef9-92ce-489f-80c4-f49de6d49440",
    "branchAmp": 0.100000001,
    "detailAmp": 30,
    "detailFreq": 0.5,
    "shapeFile": "levels/lakeside/art/shapes/trees/trees_pine/hoop_pine1.dae",
    "trunkBendScale": 0.150000006,
    "windScale": 0.100000001
  },
  "hr_guardrail1": {
    "name": "hr_guardrail1",
    "internalName": "hr_guardrail1",
    "class": "TSForestItemData",
    "persistentId": "1e4b7b60-5d32-462e-a591-94e82a375331",
    "annotation": "GUARD_RAIL",
    "shapeFile": "/levels/hirochi_raceway/art/shapes/objects/hr_guardrail1.dae"
  },
  "hr_guardrail2": {
    "name": "hr_guardrail2",
    "internalName": "hr_guardrail2",
    "class": "TSForestItemData",
    "persistentId": "2a63800f-486c-44cc-8e71-1d6a38b79882",
    "annotation": "GUARD_RAIL",
    "shapeFile": "/levels/hirochi_raceway/art/shapes/objects/hr_guardrail2.dae"
  },
  "hr_guardrail_endcap_L": {
    "name": "hr_guardrail_endcap_L",
    "internalName": "hr_guardrail_endcap_L",
    "class": "TSForestItemData",
    "persistentId": "310356c3-edaf-4cd7-a58d-79b4affe7ee1",
    "annotation": "GUARD_RAIL",
    "shapeFile": "/levels/hirochi_raceway/art/shapes/objects/hr_guardrail_endcap_L.dae"
  },
  "hr_guardrail_endcap_R": {
    "name": "hr_guardrail_endcap_R",
    "internalName": "hr_guardrail_endcap_R",
    "class": "TSForestItemData",
    "persistentId": "f01fb2ae-7ee0-4bda-906f-63c343c98c4f",
    "annotation": "GUARD_RAIL",
    "shapeFile": "/levels/hirochi_raceway/art/shapes/objects/hr_guardrail_endcap_R.dae"
  },
  "hr_guardrailpost": {
    "name": "hr_guardrailpost",
    "internalName": "hr_guardrailpost",
    "class": "TSForestItemData",
    "persistentId": "ffdece2e-12d0-4f4a-afb2-6a2b53c8e03e",
    "annotation": "POLE",
    "shapeFile": "/levels/hirochi_raceway/art/shapes/objects/hr_guardrailpost.dae"
  },
  "hr_tirestack_green": {
    "name": "hr_tirestack_green",
    "internalName": "hr_tirestack_green",
    "class": "TSForestItemData",
    "persistentId": "54c8143f-b4a5-483d-a816-e6eea9b742f5",
    "shapeFile": "levels/hirochi_raceway/art/shapes/objects/hr_tirestack_green.dae"
  },
  "hr_tirestack_white": {
    "name": "hr_tirestack_white",
    "internalName": "hr_tirestack_white",
    "class": "TSForestItemData",
    "persistentId": "d197387d-767e-4a04-aeb6-3c5bd7cda36f",
    "shapeFile": "levels/hirochi_raceway/art/shapes/objects/hr_tirestack_white.dae"
  },
  "lush_ferns_01_a": {
    "name": "lush_ferns_01_a",
    "internalName": "lush_ferns_01_a",
    "class": "TSForestItemData",
    "persistentId": "b247ca50-5ff1-4874-a00b-d946300a432f",
    "branchAmp": 0.0500000007,
    "dampingCoefficient": 0.800000012,
    "detailFreq": 20,
    "mass": 2,
    "radius": 0.25,
    "rigidity": 5,
    "shapeFile": "levels/midfield/art/shapes/groundcover/lush_ferns_01_a.dae",
    "tightnessCoefficient": 4,
    "trunkBendScale": 0.5,
    "windScale": 0.400000006
  },
  "lush_ferns_01_b": {
    "name": "lush_ferns_01_b",
    "internalName": "lush_ferns_01_b",
    "class": "TSForestItemData",
    "persistentId": "8d8d9636-43a7-43c2-916f-dc4596484f84",
    "branchAmp": 0.0500000007,
    "detailFreq": 20,
    "mass": 1,
    "radius": 0.300000012,
    "rigidity": 4,
    "shapeFile": "levels/midfield/art/shapes/groundcover/lush_ferns_01_b.dae",
    "tightnessCoefficient": 4,
    "trunkBendScale": 0.5,
    "windScale": 0.400000006
  },
  "lush_ferns_02_a": {
    "name": "lush_ferns_02_a",
    "internalName": "lush_ferns_02_a",
    "class": "TSForestItemData",
    "persistentId": "e092f815-2442-49c3-af9c-16522568a233",
    "branchAmp": 0.0299999993,
    "detailFreq": 30,
    "mass": 1,
    "radius": 0.200000003,
    "rigidity": 5,
    "shapeFile": "levels/midfield/art/shapes/groundcover/lush_ferns_02_a.dae",
    "tightnessCoefficient": 4,
    "trunkBendScale": 0.5,
    "windScale": 0.400000006
  },
  "lush_ferns_02_b": {
    "name": "lush_ferns_02_b",
    "internalName": "lush_ferns_02_b",
    "class": "TSForestItemData",
    "persistentId": "0f92ae13-faaa-4353-9eec-1f7645560ed9",
    "branchAmp": 0.0299999993,
    "detailFreq": 30,
    "mass": 2,
    "rigidity": 4,
    "shapeFile": "levels/midfield/art/shapes/groundcover/lush_ferns_02_b.dae",
    "tightnessCoefficient": 4,
    "trunkBendScale": 0.5,
    "windScale": 0.400000006
  },
  "maritime_pine_bush": {
    "name": "maritime_pine_bush",
    "internalName": "maritime_pine_bush",
    "class": "TSForestItemData",
    "persistentId": "92b9235e-b26f-4749-88e4-652ea7398ec8",
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/ECA_coast_bush/maritime_pine_bush.dae"
  },
  "oak_beech_wallblocker_long": {
    "name": "oak_beech_wallblocker_long",
    "internalName": "oak_beech_wallblocker_long",
    "class": "TSForestItemData",
    "persistentId": "dea80d4e-edae-4eb5-9d99-b802ca51250c",
    "dampingCoefficient": 0.400000006,
    "detailAmp": 0.200000003,
    "detailFreq": 4,
    "mass": 3,
    "rigidity": 7,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/oak_beech_wallblocker_long.dae",
    "tightnessCoefficient": 4,
    "windScale": 0.400000006
  },
  "oak_large": {
    "name": "oak_large",
    "internalName": "oak_large",
    "class": "TSForestItemData",
    "persistentId": "7bd8943f-20e5-47c7-9a05-1424f295088c",
    "branchAmp": 0.100000001,
    "detailAmp": 30,
    "detailFreq": 0.5,
    "shapeFile": "levels/lakeside/art/shapes/trees/trees_oak/oak_large.dae",
    "trunkBendScale": 0.150000006,
    "windScale": 0.100000001
  },
  "oak_split": {
    "name": "oak_split",
    "internalName": "oak_split",
    "class": "TSForestItemData",
    "persistentId": "b8cc67dd-461e-47f4-9522-65fbe6f89d20",
    "branchAmp": 0.100000001,
    "detailAmp": 30,
    "detailFreq": 0.5,
    "shapeFile": "levels/lakeside/art/shapes/trees/trees_oak/oak_split.dae",
    "trunkBendScale": 0.150000006,
    "windScale": 0.100000001
  },
  "pole_barrierfence": {
    "name": "pole_barrierfence",
    "internalName": "pole_barrierfence",
    "class": "TSForestItemData",
    "persistentId": "2109f633-c6c7-4597-b34b-3212e145f6d2",
    "annotation": "POLE",
    "shapeFile": "/levels/hirochi_raceway/art/shapes/objects/pole_barrierfence.dae"
  },
  "pole_metal1": {
    "name": "pole_metal1",
    "internalName": "pole_metal1",
    "class": "TSForestItemData",
    "persistentId": "1d5308f2-b5fc-43bc-ae50-b551ba7e4cdb",
    "annotation": "OBSTACLES",
    "shapeFile": "/levels/hirochi_raceway/art/shapes/objects/pole_metal1.dae"
  },
  "railing_pipe1": {
    "name": "railing_pipe1",
    "internalName": "railing_pipe1",
    "class": "TSForestItemData",
    "persistentId": "24046cac-db77-4ff8-b07b-27c814177f02",
    "annotation": "OBSTACLES",
    "shapeFile": "/levels/hirochi_raceway/art/shapes/objects/railing_pipe1.dae"
  },
  "railing_pipe2": {
    "name": "railing_pipe2",
    "internalName": "railing_pipe2",
    "class": "TSForestItemData",
    "persistentId": "d978146e-0776-43d7-afbd-eced8595722c",
    "annotation": "OBSTACLES",
    "shapeFile": "/levels/hirochi_raceway/art/shapes/objects/railing_pipe2.dae"
  },
  "shrub1_a": {
    "name": "shrub1_a",
    "internalName": "shrub1_a",
    "class": "TSForestItemData",
    "persistentId": "f275dbe3-2036-4e26-b835-2faf59f7745d",
    "detailAmp": 1,
    "detailFreq": 0.100000001,
    "mass": 1,
    "radius": 0.100000001,
    "shapeFile": "levels/lakeside/art/shapes/trees/undergrowth/shrub1_a.dae",
    "trunkBendScale": 0.100000001,
    "windScale": 1
  },
  "step_concrete": {
    "name": "step_concrete",
    "internalName": "step_concrete",
    "class": "TSForestItemData",
    "persistentId": "db40470e-3fe9-4e84-bd70-ef77f5761b30",
    "shapeFile": "levels/hirochi_raceway/art/shapes/objects/step_concrete.dae"
  },
  "tall_plant": {
    "name": "tall_plant",
    "internalName": "tall_plant",
    "class": "TSForestItemData",
    "persistentId": "c72ab0e1-23a8-49ba-beeb-1ae9a821683a",
    "branchAmp": 0.0199999996,
    "dampingCoefficient": 0.5,
    "detailAmp": 0.200000003,
    "detailFreq": 4,
    "mass": 3,
    "radius": 0.5,
    "rigidity": 12,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/tree_italy/tall_plant.dae",
    "tightnessCoefficient": 4,
    "trunkBendScale": 0.0500000007,
    "windScale": 0.400000006
  },
  "tree_aspen_blocker_a": {
    "name": "tree_aspen_blocker_a",
    "internalName": "tree_aspen_blocker_a",
    "class": "TSForestItemData",
    "persistentId": "7594f681-e28c-4f9f-9821-47246b7ebb07",
    "branchAmp": 0.0500000007,
    "detailAmp": 0.150000006,
    "detailFreq": 4,
    "mass": 2,
    "rigidity": 5,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_aspen/tree_aspen_blocker_a.dae",
    "trunkBendScale": 0.100000001,
    "windScale": 0.400000006
  },
  "tree_aspen_bush_a": {
    "name": "tree_aspen_bush_a",
    "internalName": "tree_aspen_bush_a",
    "class": "TSForestItemData",
    "persistentId": "48f91bf9-219e-4bf6-aead-777f505062f1",
    "dampingCoefficient": 0.5,
    "detailAmp": 0.100000001,
    "detailFreq": 7,
    "mass": 1,
    "radius": 0.300000012,
    "rigidity": 3,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_aspen/tree_aspen_bush_a.dae",
    "tightnessCoefficient": 4,
    "trunkBendScale": 0.200000003,
    "windScale": 0.400000006
  },
  "tree_aspen_bush_b": {
    "name": "tree_aspen_bush_b",
    "internalName": "tree_aspen_bush_b",
    "class": "TSForestItemData",
    "persistentId": "60c3f3b6-024f-40b3-bbdc-5483ccbe8b2c",
    "detailAmp": 0.150000006,
    "detailFreq": 6,
    "mass": 3,
    "radius": 0.5,
    "rigidity": 6,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_aspen/tree_aspen_bush_b.dae",
    "tightnessCoefficient": 4,
    "trunkBendScale": 0.100000001,
    "windScale": 0.400000006
  },
  "tree_aspen_bush_c": {
    "name": "tree_aspen_bush_c",
    "internalName": "tree_aspen_bush_c",
    "class": "TSForestItemData",
    "persistentId": "542b8a18-f5f4-4bf4-a748-2a057259843d",
    "detailAmp": 0.150000006,
    "detailFreq": 6,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_aspen/tree_aspen_bush_c.dae",
    "tightnessCoefficient": 4,
    "trunkBendScale": 0.150000006,
    "windScale": 0.400000006
  },
  "tree_aspen_forest_a": {
    "name": "tree_aspen_forest_a",
    "internalName": "tree_aspen_forest_a",
    "class": "TSForestItemData",
    "persistentId": "7df4dd94-25a9-4515-b228-8d75eb5b750d",
    "branchAmp": 0.0500000007,
    "detailAmp": 0.100000001,
    "detailFreq": 4,
    "mass": 40,
    "rigidity": 20,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_aspen/tree_aspen_forest_a.dae",
    "tightnessCoefficient": 4,
    "trunkBendScale": 0.0700000003,
    "windScale": 0.400000006
  },
  "tree_aspen_forest_b": {
    "name": "tree_aspen_forest_b",
    "internalName": "tree_aspen_forest_b",
    "class": "TSForestItemData",
    "persistentId": "455cd536-abe8-48ff-aaa9-561262aa74f7",
    "branchAmp": 0.0500000007,
    "detailAmp": 0.150000006,
    "detailFreq": 4,
    "mass": 45,
    "rigidity": 22,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_aspen/tree_aspen_forest_b.dae",
    "tightnessCoefficient": 4,
    "trunkBendScale": 0.0500000007,
    "windScale": 0.400000006
  },
  "tree_aspen_forest_group": {
    "name": "tree_aspen_forest_group",
    "internalName": "tree_aspen_forest_group",
    "class": "TSForestItemData",
    "persistentId": "4adbcbb4-107b-42f4-8f87-a92dd9ec5d1b",
    "branchAmp": 0.0500000007,
    "detailAmp": 0.150000006,
    "detailFreq": 5,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_aspen/tree_aspen_forest_group.dae",
    "tightnessCoefficient": 4,
    "windScale": 0.400000006
  },
  "tree_aspen_large_a": {
    "name": "tree_aspen_large_a",
    "internalName": "tree_aspen_large_a",
    "class": "TSForestItemData",
    "persistentId": "d05a7448-c5b1-4b9f-89ac-1200f1c282d5",
    "branchAmp": 0.0299999993,
    "detailAmp": 0.150000006,
    "detailFreq": 3,
    "mass": 50,
    "radius": 0.5,
    "rigidity": 30,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_aspen/tree_aspen_large_a.dae",
    "tightnessCoefficient": 4,
    "trunkBendScale": 0.100000001,
    "windScale": 0.400000006
  },
  "tree_aspen_large_b": {
    "name": "tree_aspen_large_b",
    "internalName": "tree_aspen_large_b",
    "class": "TSForestItemData",
    "persistentId": "7e9388d0-f565-44e7-a429-866f7c9292d0",
    "branchAmp": 0.0500000007,
    "dampingCoefficient": 0.200000003,
    "detailAmp": 0.150000006,
    "detailFreq": 4,
    "mass": 60,
    "rigidity": 45,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_aspen/tree_aspen_large_b.dae",
    "tightnessCoefficient": 4,
    "trunkBendScale": 0.0500000007,
    "windScale": 0.600000024
  },
  "tree_aspen_overhang_a": {
    "name": "tree_aspen_overhang_a",
    "internalName": "tree_aspen_overhang_a",
    "class": "TSForestItemData",
    "persistentId": "f4a1a04f-1ece-4e09-b413-a46c3ce7ffa2",
    "branchAmp": 0.0500000007,
    "detailAmp": 0.150000006,
    "detailFreq": 3,
    "mass": 10,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_aspen/tree_aspen_overhang_a.dae",
    "tightnessCoefficient": 4,
    "trunkBendScale": 0.0500000007,
    "windScale": 0.600000024
  },
  "tree_aspen_small_a": {
    "name": "tree_aspen_small_a",
    "internalName": "tree_aspen_small_a",
    "class": "TSForestItemData",
    "persistentId": "56cfff0d-3c87-4d68-a2d4-b58df35500f3",
    "branchAmp": 0.0299999993,
    "detailAmp": 0.200000003,
    "detailFreq": 4,
    "mass": 20,
    "rigidity": 17,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_aspen/tree_aspen_small_a.dae",
    "trunkBendScale": 0.100000001,
    "windScale": 0.400000006
  },
  "tree_aspen_small_b": {
    "name": "tree_aspen_small_b",
    "internalName": "tree_aspen_small_b",
    "class": "TSForestItemData",
    "persistentId": "dbf524ee-3599-4460-8162-cedfcec35a6a",
    "branchAmp": 0.0299999993,
    "detailAmp": 0.200000003,
    "detailFreq": 4,
    "mass": 20,
    "rigidity": 17,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_aspen/tree_aspen_small_b.dae",
    "trunkBendScale": 0.100000001,
    "windScale": 0.400000006
  },
  "tree_aspen_small_c": {
    "name": "tree_aspen_small_c",
    "internalName": "tree_aspen_small_c",
    "class": "TSForestItemData",
    "persistentId": "aea7837a-e98f-4930-a4e0-fb245c844270",
    "branchAmp": 0.0299999993,
    "detailAmp": 0.200000003,
    "detailFreq": 4,
    "mass": 20,
    "rigidity": 17,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_aspen/tree_aspen_small_c.dae",
    "trunkBendScale": 0.100000001,
    "windScale": 0.400000006
  },
  "tree_aspen_small_d": {
    "name": "tree_aspen_small_d",
    "internalName": "tree_aspen_small_d",
    "class": "TSForestItemData",
    "persistentId": "6fd118da-66a8-4e99-87aa-d3484cb67144",
    "branchAmp": 0.0299999993,
    "detailAmp": 0.200000003,
    "detailFreq": 4,
    "mass": 20,
    "rigidity": 17,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_aspen/tree_aspen_small_d.dae",
    "trunkBendScale": 0.100000001,
    "windScale": 0.400000006
  },
  "tree_aspen_small_low": {
    "name": "tree_aspen_small_low",
    "internalName": "tree_aspen_small_low",
    "class": "TSForestItemData",
    "persistentId": "4c389d92-07cc-48b7-9d07-9f2ebadf2116",
    "branchAmp": 0.0500000007,
    "detailAmp": 0.150000006,
    "detailFreq": 4,
    "mass": 11,
    "radius": 0.300000012,
    "rigidity": 11,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_aspen/tree_aspen_small_low.dae",
    "trunkBendScale": 0.200000003,
    "windScale": 0.400000006
  },
  "tree_aspen_small_low_group": {
    "name": "tree_aspen_small_low_group",
    "internalName": "tree_aspen_small_low_group",
    "class": "TSForestItemData",
    "persistentId": "e7d0ca44-28f1-461d-8c5b-26c5969ecf58",
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_aspen/tree_aspen_small_low_group.dae"
  },
  "tree_aspen_wall": {
    "name": "tree_aspen_wall",
    "internalName": "tree_aspen_wall",
    "class": "TSForestItemData",
    "persistentId": "3e9feaba-c9ee-42ac-b18c-cb42bcf23b2c",
    "branchAmp": 0.0500000007,
    "detailAmp": 0.100000001,
    "detailFreq": 5,
    "mass": 20,
    "rigidity": 20,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_aspen/tree_aspen_wall.dae",
    "trunkBendScale": 0.00999999978,
    "windScale": 0.400000006
  },
  "tree_beech_blocker_a": {
    "name": "tree_beech_blocker_a",
    "internalName": "tree_beech_blocker_a",
    "class": "TSForestItemData",
    "persistentId": "409d036f-32cf-4fb8-92d6-b360ea1a89d8",
    "branchAmp": 0.0500000007,
    "dampingCoefficient": 4,
    "detailAmp": 0.200000003,
    "detailFreq": 4,
    "mass": 4,
    "radius": 0.800000012,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_beech/tree_beech_blocker_a.dae",
    "tightnessCoefficient": 2,
    "trunkBendScale": 0.0700000003,
    "windScale": 0.400000006
  },
  "tree_beech_bush_a": {
    "name": "tree_beech_bush_a",
    "internalName": "tree_beech_bush_a",
    "class": "TSForestItemData",
    "persistentId": "94fc02ab-c4d6-4ca7-90e7-1d3e2462912a",
    "branchAmp": 0.0199999996,
    "dampingCoefficient": 0.400000006,
    "detailAmp": 0.300000012,
    "detailFreq": 4,
    "mass": 1,
    "radius": 0.5,
    "rigidity": 11,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_beech/tree_beech_bush_a.dae",
    "tightnessCoefficient": 4,
    "trunkBendScale": 0.0500000007,
    "windScale": 0.400000006
  },
  "tree_beech_bush_b": {
    "name": "tree_beech_bush_b",
    "internalName": "tree_beech_bush_b",
    "class": "TSForestItemData",
    "persistentId": "0d9baa6d-d755-42d6-9fdd-33caf20f7ac4",
    "branchAmp": 0.0799999982,
    "dampingCoefficient": 0.400000006,
    "detailAmp": 0.300000012,
    "detailFreq": 4,
    "mass": 2,
    "radius": 0.5,
    "rigidity": 6,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_beech/tree_beech_bush_b.dae",
    "tightnessCoefficient": 4,
    "trunkBendScale": 0.100000001,
    "windScale": 0.400000006
  },
  "tree_beech_bush_c": {
    "name": "tree_beech_bush_c",
    "internalName": "tree_beech_bush_c",
    "class": "TSForestItemData",
    "persistentId": "378ee291-15c1-49c7-9d4a-40d96decdd5e",
    "branchAmp": 0.0700000003,
    "dampingCoefficient": 0.5,
    "detailAmp": 0.200000003,
    "detailFreq": 4,
    "mass": 3,
    "radius": 0.5,
    "rigidity": 12,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_beech/tree_beech_bush_c.dae",
    "tightnessCoefficient": 4,
    "trunkBendScale": 0.0500000007,
    "windScale": 0.400000006
  },
  "tree_beech_bush_d": {
    "name": "tree_beech_bush_d",
    "internalName": "tree_beech_bush_d",
    "class": "TSForestItemData",
    "persistentId": "0b6bf617-9cd3-4800-844d-d6cff0ace2ef",
    "branchAmp": 0.0700000003,
    "dampingCoefficient": 0.400000006,
    "detailAmp": 0.200000003,
    "detailFreq": 4,
    "mass": 2,
    "radius": 0.699999988,
    "rigidity": 8,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_beech/tree_beech_bush_d.dae",
    "tightnessCoefficient": 3,
    "trunkBendScale": 0.0500000007,
    "windScale": 0.400000006
  },
  "tree_beech_bush_e": {
    "name": "tree_beech_bush_e",
    "internalName": "tree_beech_bush_e",
    "class": "TSForestItemData",
    "persistentId": "6aaecc8d-1ee5-4898-a7dc-9873398b203b",
    "branchAmp": 0.0700000003,
    "dampingCoefficient": 0.300000012,
    "detailAmp": 0.300000012,
    "detailFreq": 4,
    "mass": 2,
    "rigidity": 7,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_beech/tree_beech_bush_e.dae",
    "tightnessCoefficient": 3,
    "trunkBendScale": 0.0700000003,
    "windScale": 0.400000006
  },
  "tree_beech_dead_a": {
    "name": "tree_beech_dead_a",
    "internalName": "tree_beech_dead_a",
    "class": "TSForestItemData",
    "persistentId": "789ccfce-5b38-4639-8bef-c0238bec36dd",
    "radius": 0.5,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_beech/tree_beech_dead_a.dae"
  },
  "tree_beech_dead_b": {
    "name": "tree_beech_dead_b",
    "internalName": "tree_beech_dead_b",
    "class": "TSForestItemData",
    "persistentId": "d0995c7f-c3cc-4e6e-afd3-285b74bd430c",
    "radius": 0.5,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_beech/tree_beech_dead_b.dae"
  },
  "tree_beech_forest_a": {
    "name": "tree_beech_forest_a",
    "internalName": "tree_beech_forest_a",
    "class": "TSForestItemData",
    "persistentId": "73bab065-b070-480b-b50d-47332c6b166a",
    "branchAmp": 0.100000001,
    "dampingCoefficient": 0.400000006,
    "detailAmp": 0.200000003,
    "detailFreq": 4,
    "mass": 20,
    "rigidity": 30,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_beech/tree_beech_forest_a.dae",
    "tightnessCoefficient": 4,
    "trunkBendScale": 0.0500000007,
    "windScale": 0.400000006
  },
  "tree_beech_forest_b": {
    "name": "tree_beech_forest_b",
    "internalName": "tree_beech_forest_b",
    "class": "TSForestItemData",
    "persistentId": "d6798d3d-c1a7-4f06-850e-ea7b6540717a",
    "branchAmp": 0.100000001,
    "dampingCoefficient": 4,
    "detailAmp": 0.200000003,
    "detailFreq": 4,
    "mass": 40,
    "rigidity": 18,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_beech/tree_beech_forest_b.dae",
    "tightnessCoefficient": 4,
    "trunkBendScale": 0.0399999991,
    "windScale": 0.400000006
  },
  "tree_beech_forest_group": {
    "name": "tree_beech_forest_group",
    "internalName": "tree_beech_forest_group",
    "class": "TSForestItemData",
    "persistentId": "79d50851-c68b-45a5-811c-3e6de2bd0d28",
    "branchAmp": 0.100000001,
    "dampingCoefficient": 4,
    "detailAmp": 0.200000003,
    "detailFreq": 4,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_beech/tree_beech_forest_group.dae",
    "trunkBendScale": 0.0500000007,
    "windScale": 0.400000006
  },
  "tree_beech_large_b": {
    "name": "tree_beech_large_b",
    "internalName": "tree_beech_large_b",
    "class": "TSForestItemData",
    "persistentId": "4b2d55a6-30f4-4724-a448-0d55b68f746d",
    "branchAmp": 0.100000001,
    "dampingCoefficient": 0.100000001,
    "detailAmp": 0.200000003,
    "detailFreq": 4,
    "mass": 80,
    "rigidity": 70,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_beech/tree_beech_large_b.dae",
    "tightnessCoefficient": 4,
    "trunkBendScale": 0.0500000007,
    "windScale": 0.5
  },
  "tree_beech_large_c": {
    "name": "tree_beech_large_c",
    "internalName": "tree_beech_large_c",
    "class": "TSForestItemData",
    "persistentId": "aef33285-5283-4c24-97bf-ace25afd25cc",
    "branchAmp": 0.0700000003,
    "dampingCoefficient": 0.200000003,
    "detailAmp": 0.100000001,
    "detailFreq": 4,
    "mass": 40,
    "radius": 0.5,
    "rigidity": 25,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_beech/tree_beech_large_c.dae",
    "tightnessCoefficient": 4,
    "trunkBendScale": 0.0399999991,
    "windScale": 0.400000006
  },
  "tree_beech_overhang_a": {
    "name": "tree_beech_overhang_a",
    "internalName": "tree_beech_overhang_a",
    "class": "TSForestItemData",
    "persistentId": "9010752e-a0e7-40d8-aee5-2648e9d66bbc",
    "branchAmp": 0.100000001,
    "dampingCoefficient": 0.300000012,
    "detailAmp": 0.200000003,
    "detailFreq": 4,
    "mass": 30,
    "radius": 0.5,
    "rigidity": 20,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_beech/tree_beech_overhang_a.dae",
    "tightnessCoefficient": 4,
    "trunkBendScale": 0.0700000003,
    "windScale": 0.400000006
  },
  "tree_beech_small_b": {
    "name": "tree_beech_small_b",
    "internalName": "tree_beech_small_b",
    "class": "TSForestItemData",
    "persistentId": "ffb60aa5-d21b-4516-b9f4-23015f575f59",
    "branchAmp": 0.100000001,
    "dampingCoefficient": 4,
    "detailAmp": 0.200000003,
    "detailFreq": 4,
    "mass": 10,
    "rigidity": 15,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_beech/tree_beech_small_b.dae",
    "tightnessCoefficient": 2,
    "trunkBendScale": 0.0700000003,
    "windScale": 0.400000006
  },
  "tree_beech_small_c": {
    "name": "tree_beech_small_c",
    "internalName": "tree_beech_small_c",
    "class": "TSForestItemData",
    "persistentId": "e866fdd0-155a-492e-bf63-67be54cea2b1",
    "branchAmp": 0.0700000003,
    "dampingCoefficient": 0.400000006,
    "detailAmp": 0.300000012,
    "detailFreq": 4,
    "mass": 7,
    "rigidity": 7,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_beech/tree_beech_small_c.dae",
    "tightnessCoefficient": 2,
    "trunkBendScale": 0.0599999987,
    "windScale": 0.400000006
  },
  "tree_beech_small_d": {
    "name": "tree_beech_small_d",
    "internalName": "tree_beech_small_d",
    "class": "TSForestItemData",
    "persistentId": "ace8de99-0137-488c-b1a0-8c8b46186a55",
    "branchAmp": 0.200000003,
    "dampingCoefficient": 0.300000012,
    "detailAmp": 0.200000003,
    "detailFreq": 4,
    "mass": 20,
    "rigidity": 15,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_beech/tree_beech_small_d.dae",
    "tightnessCoefficient": 2,
    "trunkBendScale": 0.0700000003,
    "windScale": 0.400000006
  },
  "tree_beech_small_forest_group": {
    "name": "tree_beech_small_forest_group",
    "internalName": "tree_beech_small_forest_group",
    "class": "TSForestItemData",
    "persistentId": "0c020e94-556e-4f3d-9a2d-b9585a375c86",
    "dampingCoefficient": 0.200000003,
    "detailAmp": 0.100000001,
    "detailFreq": 4,
    "mass": 40,
    "radius": 0.5,
    "rigidity": 25,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_beech/tree_beech_small_forest_group.dae",
    "tightnessCoefficient": 4,
    "trunkBendScale": 0.0399999991,
    "windScale": 0.400000006
  },
  "tree_douglasfir_bush_a": {
    "name": "tree_douglasfir_bush_a",
    "internalName": "tree_douglasfir_bush_a",
    "class": "TSForestItemData",
    "persistentId": "874c2da1-2f9b-4f35-b702-cacee6f6a099",
    "branchAmp": 0.00999999978,
    "detailAmp": 0.200000003,
    "detailFreq": 1.5,
    "mass": 1,
    "radius": 0.200000003,
    "rigidity": 5,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_douglasfir/tree_douglasfir_bush_a.dae",
    "tightnessCoefficient": 1,
    "trunkBendScale": 0.100000001,
    "windScale": 0.5
  },
  "tree_douglasfir_bush_b": {
    "name": "tree_douglasfir_bush_b",
    "internalName": "tree_douglasfir_bush_b",
    "class": "TSForestItemData",
    "persistentId": "af7a7476-2818-4620-9548-8c883972dd1d",
    "branchAmp": 0.00999999978,
    "detailAmp": 0.100000001,
    "detailFreq": 3,
    "mass": 1,
    "radius": 0.200000003,
    "rigidity": 5,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_douglasfir/tree_douglasfir_bush_b.dae",
    "tightnessCoefficient": 1,
    "trunkBendScale": 0.100000001,
    "windScale": 0.400000006
  },
  "tree_douglasfir_chopped": {
    "name": "tree_douglasfir_chopped",
    "internalName": "tree_douglasfir_chopped",
    "class": "TSForestItemData",
    "persistentId": "5612e983-3562-4bdd-8687-6e2511c897a2",
    "branchAmp": 0.100000001,
    "detailAmp": 0.5,
    "detailFreq": 0.5,
    "radius": 0.300000012,
    "rigidity": 5,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_douglasfir/tree_douglasfir_chopped.dae",
    "tightnessCoefficient": 1,
    "trunkBendScale": 0.0399999991
  },
  "tree_douglasfir_dead": {
    "name": "tree_douglasfir_dead",
    "internalName": "tree_douglasfir_dead",
    "class": "TSForestItemData",
    "persistentId": "ef8b7ab0-d6e8-4d0c-8e75-f938869118ba",
    "branchAmp": 0.100000001,
    "detailAmp": 0.300000012,
    "detailFreq": 0.300000012,
    "rigidity": 5,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_douglasfir/tree_douglasfir_dead.dae",
    "tightnessCoefficient": 1,
    "windScale": 0.300000012
  },
  "tree_douglasfir_dead_02": {
    "name": "tree_douglasfir_dead_02",
    "internalName": "tree_douglasfir_dead_02",
    "class": "TSForestItemData",
    "persistentId": "03e13506-71c7-4aa2-a633-aeebf86913ba",
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_douglasfir/tree_douglasfir_dead_02.dae"
  },
  "tree_douglasfir_group_low": {
    "name": "tree_douglasfir_group_low",
    "internalName": "tree_douglasfir_group_low",
    "class": "TSForestItemData",
    "persistentId": "7bc0455d-6b83-4fe3-b9ab-b574c0cbe2c8",
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_douglasfir/tree_douglasfir_group_low.dae"
  },
  "tree_douglasfir_large_a": {
    "name": "tree_douglasfir_large_a",
    "internalName": "tree_douglasfir_large_a",
    "class": "TSForestItemData",
    "persistentId": "38b6aad5-c257-435f-8b57-943bfae5b60c",
    "branchAmp": 0.0199999996,
    "detailAmp": 0.200000003,
    "detailFreq": 5,
    "mass": 70,
    "rigidity": 150,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_douglasfir/tree_douglasfir_large_a.dae",
    "tightnessCoefficient": 1,
    "trunkBendScale": 0.0299999993,
    "windScale": 0.400000006
  },
  "tree_douglasfir_large_b": {
    "name": "tree_douglasfir_large_b",
    "internalName": "tree_douglasfir_large_b",
    "class": "TSForestItemData",
    "persistentId": "e31e200f-03a0-4fe5-a865-c14e35d053e4",
    "branchAmp": 0.0199999996,
    "detailAmp": 0.200000003,
    "detailFreq": 5,
    "mass": 40,
    "radius": 0.5,
    "rigidity": 100,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_douglasfir/tree_douglasfir_large_b.dae",
    "tightnessCoefficient": 1,
    "trunkBendScale": 0.0399999991,
    "windScale": 0.400000006
  },
  "tree_douglasfir_large_c": {
    "name": "tree_douglasfir_large_c",
    "internalName": "tree_douglasfir_large_c",
    "class": "TSForestItemData",
    "persistentId": "9bcc43e9-871d-493d-89dc-b2a043489f98",
    "branchAmp": 0.0599999987,
    "detailAmp": 0.200000003,
    "detailFreq": 5,
    "mass": 55,
    "radius": 0.5,
    "rigidity": 130,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_douglasfir/tree_douglasfir_large_c.dae",
    "tightnessCoefficient": 1,
    "trunkBendScale": 0.0399999991,
    "windScale": 0.400000006
  },
  "tree_douglasfir_large_d": {
    "name": "tree_douglasfir_large_d",
    "internalName": "tree_douglasfir_large_d",
    "class": "TSForestItemData",
    "persistentId": "824c1346-d0a7-4dd4-bff8-24b31535426c",
    "branchAmp": 0.0700000003,
    "detailAmp": 0.200000003,
    "detailFreq": 5,
    "mass": 60,
    "rigidity": 130,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_douglasfir/tree_douglasfir_large_d.dae",
    "tightnessCoefficient": 1,
    "trunkBendScale": 0.0399999991,
    "windScale": 0.400000006
  },
  "tree_douglasfir_small_a": {
    "name": "tree_douglasfir_small_a",
    "internalName": "tree_douglasfir_small_a",
    "class": "TSForestItemData",
    "persistentId": "cdfcbab6-4d0a-4b33-addb-7df9a2cb46c8",
    "branchAmp": 0.0299999993,
    "detailAmp": 0.200000003,
    "detailFreq": 5,
    "rigidity": 20,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_douglasfir/tree_douglasfir_small_a.dae",
    "tightnessCoefficient": 1,
    "trunkBendScale": 0.0500000007,
    "windScale": 0.400000006
  },
  "tree_douglasfir_small_b": {
    "name": "tree_douglasfir_small_b",
    "internalName": "tree_douglasfir_small_b",
    "class": "TSForestItemData",
    "persistentId": "db008850-72e3-4c51-8674-0f2856b2d2e2",
    "branchAmp": 0.0299999993,
    "detailAmp": 0.200000003,
    "detailFreq": 4,
    "mass": 10,
    "rigidity": 22,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_douglasfir/tree_douglasfir_small_b.dae",
    "tightnessCoefficient": 1,
    "trunkBendScale": 0.0500000007,
    "windScale": 0.400000006
  },
  "tree_douglasfir_small_c": {
    "name": "tree_douglasfir_small_c",
    "internalName": "tree_douglasfir_small_c",
    "class": "TSForestItemData",
    "persistentId": "47da4c32-b5c5-43c8-b5dc-92752891a2d6",
    "branchAmp": 0.0199999996,
    "detailAmp": 0.150000006,
    "detailFreq": 4,
    "mass": 7,
    "rigidity": 17,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_douglasfir/tree_douglasfir_small_c.dae",
    "tightnessCoefficient": 1,
    "trunkBendScale": 0.0500000007,
    "windScale": 0.5
  },
  "tree_douglasfir_small_d": {
    "name": "tree_douglasfir_small_d",
    "internalName": "tree_douglasfir_small_d",
    "class": "TSForestItemData",
    "persistentId": "35f5a0db-abee-48cc-aa31-d3d46c1a822f",
    "branchAmp": 0.0199999996,
    "detailAmp": 0.150000006,
    "detailFreq": 4,
    "mass": 1,
    "rigidity": 6,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_douglasfir/tree_douglasfir_small_d.dae",
    "tightnessCoefficient": 1,
    "trunkBendScale": 0.0599999987,
    "windScale": 0.400000006
  },
  "tree_oak_blocker_a": {
    "name": "tree_oak_blocker_a",
    "internalName": "tree_oak_blocker_a",
    "class": "TSForestItemData",
    "persistentId": "ae77c15a-c7e8-44c6-ba2b-1e411331383d",
    "branchAmp": 0.100000001,
    "dampingCoefficient": 4,
    "detailAmp": 0.200000003,
    "detailFreq": 4,
    "mass": 10,
    "radius": 0.600000024,
    "rigidity": 40,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_oak/tree_oak_blocker_a.dae",
    "trunkBendScale": 0.0199999996,
    "windScale": 0.400000006
  },
  "tree_oak_bush_a": {
    "name": "tree_oak_bush_a",
    "internalName": "tree_oak_bush_a",
    "class": "TSForestItemData",
    "persistentId": "cd67f844-ddea-498a-96c2-38f72f7c651e",
    "branchAmp": 0.100000001,
    "detailAmp": 0.150000006,
    "detailFreq": 4,
    "mass": 2,
    "rigidity": 15,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_oak/tree_oak_bush_a.dae",
    "tightnessCoefficient": 4,
    "trunkBendScale": 0.0700000003,
    "windScale": 0.400000006
  },
  "tree_oak_bush_b": {
    "name": "tree_oak_bush_b",
    "internalName": "tree_oak_bush_b",
    "class": "TSForestItemData",
    "persistentId": "f9b81763-7274-4626-99d5-c490bb3643c9",
    "branchAmp": 0.200000003,
    "detailAmp": 0.400000006,
    "detailFreq": 5,
    "mass": 2,
    "rigidity": 25,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_oak/tree_oak_bush_b.dae",
    "tightnessCoefficient": 4,
    "trunkBendScale": 0.0500000007,
    "windScale": 0.300000012
  },
  "tree_oak_bush_c": {
    "name": "tree_oak_bush_c",
    "internalName": "tree_oak_bush_c",
    "class": "TSForestItemData",
    "persistentId": "690a752d-4e0f-4e70-bcd3-29b398ecc987",
    "branchAmp": 0.300000012,
    "detailAmp": 0.400000006,
    "detailFreq": 4,
    "mass": 2,
    "rigidity": 30,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_oak/tree_oak_bush_c.dae",
    "tightnessCoefficient": 4,
    "trunkBendScale": 0.0500000007,
    "windScale": 0.400000006
  },
  "tree_oak_dead_a": {
    "name": "tree_oak_dead_a",
    "internalName": "tree_oak_dead_a",
    "class": "TSForestItemData",
    "persistentId": "1fd2ca7e-cda7-4e1e-84ef-778329047e61",
    "branchAmp": 0.200000003,
    "detailAmp": 0.200000003,
    "detailFreq": 4,
    "mass": 100,
    "radius": 2,
    "rigidity": 80,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_oak/tree_oak_dead_a.dae",
    "trunkBendScale": 0.0399999991,
    "windScale": 0.400000006
  },
  "tree_oak_dead_b": {
    "name": "tree_oak_dead_b",
    "internalName": "tree_oak_dead_b",
    "class": "TSForestItemData",
    "persistentId": "210f125a-1431-4b4d-821e-f3b935cecd60",
    "branchAmp": 0.200000003,
    "detailAmp": 0.200000003,
    "detailFreq": 4,
    "mass": 15,
    "rigidity": 35,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_oak/tree_oak_dead_b.dae",
    "tightnessCoefficient": 4,
    "trunkBendScale": 0.0299999993,
    "windScale": 0.400000006
  },
  "tree_oak_forest_a": {
    "name": "tree_oak_forest_a",
    "internalName": "tree_oak_forest_a",
    "class": "TSForestItemData",
    "persistentId": "e02ed7e6-241e-4032-ac60-17de4b4b523a",
    "branchAmp": 0.400000006,
    "detailAmp": 0.400000006,
    "detailFreq": 4,
    "mass": 100,
    "rigidity": 55,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_oak/tree_oak_forest_a.dae",
    "trunkBendScale": 0.0399999991,
    "windScale": 0.400000006
  },
  "tree_oak_forest_b": {
    "name": "tree_oak_forest_b",
    "internalName": "tree_oak_forest_b",
    "class": "TSForestItemData",
    "persistentId": "5c67dbe0-a592-4468-93d6-d148c098a962",
    "branchAmp": 0.200000003,
    "detailAmp": 0.300000012,
    "detailFreq": 5,
    "mass": 75,
    "rigidity": 55,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_oak/tree_oak_forest_b.dae",
    "trunkBendScale": 0.0399999991,
    "windScale": 0.400000006
  },
  "tree_oak_forest_group": {
    "name": "tree_oak_forest_group",
    "internalName": "tree_oak_forest_group",
    "class": "TSForestItemData",
    "persistentId": "24da70bf-e496-4859-a54e-18822d050ec4",
    "branchAmp": 0.200000003,
    "detailAmp": 0.200000003,
    "detailFreq": 5,
    "mass": 60,
    "radius": 1.29999995,
    "rigidity": 35,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_oak/tree_oak_forest_group.dae",
    "tightnessCoefficient": 4,
    "trunkBendScale": 0.0700000003,
    "windScale": 0.400000006
  },
  "tree_oak_sml_b": {
    "name": "tree_oak_sml_b",
    "internalName": "tree_oak_sml_b",
    "class": "TSForestItemData",
    "persistentId": "1b6f38f7-72e3-48cc-8a66-9e2ec41f68bc",
    "branchAmp": 0.300000012,
    "dampingCoefficient": 0.300000012,
    "detailAmp": 0.300000012,
    "detailFreq": 5,
    "mass": 20,
    "rigidity": 30,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_oak/tree_oak_sml_b.dae",
    "tightnessCoefficient": 4,
    "trunkBendScale": 0.0700000003,
    "windScale": 0.400000006
  },
  "tree_oak_large_a": {
    "name": "tree_oak_large_a",
    "internalName": "tree_oak_large_a",
    "class": "TSForestItemData",
    "persistentId": "562f49ad-f288-49f2-967c-c2e8d932a5e5",
    "branchAmp": 0.150000006,
    "dampingCoefficient": 0.300000012,
    "detailAmp": 0.200000003,
    "detailFreq": 4,
    "mass": 100,
    "rigidity": 80,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_oak/tree_oak_large_a.dae",
    "tightnessCoefficient": 4,
    "trunkBendScale": 0.0399999991,
    "windScale": 0.400000006
  },
  "tree_oak_large_c": {
    "name": "tree_oak_large_c",
    "internalName": "tree_oak_large_c",
    "class": "TSForestItemData",
    "persistentId": "fed6dd0c-fc18-4d4d-91c7-a2ed803da56c",
    "branchAmp": 0.200000003,
    "dampingCoefficient": 0.300000012,
    "detailAmp": 0.200000003,
    "detailFreq": 4,
    "mass": 100,
    "rigidity": 60,
    "shapeFile": "levels/hirochi_raceway/art/shapes/trees/trees_oak/tree_oak_large_c.dae",
    "tightnessCoefficient": 4,
    "trunkBendScale": 0.0399999991,
    "windScale": 0.400000006
  },
  "tree_palm_a": {
    "name": "tree_palm_a",
    "internalName": "tree_palm_a",
    "class": "TSForestItemData",
    "persistentId": "2d0cbe49-11eb-4ad9-9a80-839934095674",
    "shapeFile": "levels/lakeside/art/shapes/trees/trees_palm/tree_palm_a.dae"
  }
}